package com.ruoyi.bst.device.service;


import com.ruoyi.bst.device.domain.Device;
import com.ruoyi.bst.model.domain.Model;

public interface DeviceConverter {

    /**
     * 创建时转换为PO
     */
    Device toPoByCreate(Device data);

    /**
     * 更新时转换为PO
     */
    Device toPoByUpdate(Device data);
    
}
